package kz.cafe.exceptions;

import kz.cafe.constants.*;

public class SessionNotFoundException extends AbstractSecurityException{
   private static final long serialVersionUID = -4521463803795913647L;
   

   public SessionNotFoundException(String SID){
      super(OperationConstants.USER_SESSION_INVALID, "SID=" + SID + " is unknown");
   }
}
